using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{
    public class ApiResponse
    {
        [JsonProperty("code")]
        public int Code { get; set; }

        [JsonProperty("message")]
        public string Message { get; set; }

        [JsonProperty("data")]
        public List<Response_Data> Data { get; set; }
    }

    public class Response_Data
    {
        [JsonProperty("code")]
        public int Code { get; set; }

        [JsonProperty("message")]
        public string Message { get; set; }

        [JsonProperty("dataid")]
        public string DataId { get; set; }
    }
}